/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Migrating Data…"; ObjectID = "82"; */
"82.title" = "Importation des données…";

/* Class = "NSTextFieldCell"; title = "In order to migrate data from older versions of MacJournal, all encrypted journals must be unlocked."; ObjectID = "83"; */
"83.title" = "Pour migrer des données depuis une ancienne version de MacJournal, tous les journaux chiffrés doivent être déverouillés.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "84"; */
"84.title" = "Mot de passe :";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "86"; */
"86.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "87"; */
"87.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "89"; */
"89.title" = "Sauter";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "Password for “%{value1}@”:"; ObjectID = "101"; */
"101.ibShadowedDisplayPattern" = "Mot de passe pour “%{value1}@” :";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Migrating…"; ObjectID = "101"; */
"101.ibShadowedIsNilPlaceholder" = "Migration en cours…";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "none"; ObjectID = "101"; */
"101.ibShadowedNoSelectionPlaceholder" = "aucun";

